Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 [gelöst] Aktualisierung - Paket NICHT AUTHENTIFIZIERT

Dieses Forum ist gesperrt, du kannst keine Beiträge editieren, schreiben oder beantworten.Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten.
Autor Nachricht
Beginner




Geschlecht:
Alter: 40
Anmeldungsdatum: 06.02.2010
Beiträge: 387
Wohnort: Graz


austria.gif

BeitragVerfasst am: 11.11.2010, 20:51    [gelöst] Aktualisierung - Paket NICHT AUTHENTIFIZIERT Antworten mit ZitatNach oben

Hallo,

ich habe heute meinen PC mal wieder gestartet (das DELL Gerät). Als die Aktualisierungsverwaltung gestartet ist, wollte ich diese auch ausführen. Die Zusammenfassung und die Warnung dabei hat mich aber etwas stutzig gemacht und da wollte ich mal besser Nachfragen:

Bei der Zusammenfassung der zu aktualisierenden Pakete sind nämlich ganze 3 Stück dabei, die "NICHT AUTHENTIFIZIERT" werden konnten und zwar folgende:
- libudev0
- udev
- libgudev-1.0-0

liegt hier was im Argen?
Nachdem die größte Sicherheitslücke am Computer der Bediener der Maus ist, wollte ich zur Sicherheit mal nachfragen.

Danke im Voraus ...


siehe Bilder
http://yfrog.com/mzaktualisierungsverwaltup
http://yfrog.com/mszusammenfassung006p
http://yfrog.com/61softwarepaketquellen007p
http://yfrog.com/epsoftwarepaketquellen008p


Zuletzt bearbeitet von Beginner am 11.11.2010, 21:41, insgesamt einmal bearbeitet


Desktop: LXDE Lubuntu and anderer

Version: 14.04 and 16.04

Hardware: Workstation and Notebook

Architektur: 32Bit and 64Bit

_________________
Desktop-Rechner
- DELL Inspiron 570MT, AMD Athlon II X4 630 (2,8GHz, 2MB), 8GB RAM, ATI Radeon HD5450, DeLL 20" Monitor IN2010N
- OS: Ubuntu Mate 16.04. (64Bit)

Notebook:
- Chiligreen Platin SE Notebook
- Dual Boot (LUbuntu14.04 (32Bit) + Windows 7)

Benutzer:
Windows geschädigter Linux-Neuling


Zuletzt bearbeitet von Beginner am 11.11.2010, 21:41, insgesamt einmal bearbeitet
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Webbutterfly
Administrator



Geschlecht:
Alter: 62
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 11.11.2010, 21:32    (Kein Titel) Antworten mit ZitatNach oben

Hello

Nee, keine Sorge, dass passt schon...
Da stimmt die Identifizierung im File nicht... Programmierer haben geschlammt Wink

PS: die Quelle von "lucid partner" (letztes Bild) kannst du ruhig auch aktivieren... da gibt zB. Skype, Adobe Reader, usw...

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Beginner




Geschlecht:
Alter: 40
Anmeldungsdatum: 06.02.2010
Beiträge: 387
Wohnort: Graz


austria.gif

BeitragVerfasst am: 11.11.2010, 21:40    (Kein Titel) Antworten mit ZitatNach oben

Ok, vielen Dank,

lg


Desktop: LXDE Lubuntu and anderer

Version: 14.04 and 16.04

Hardware: Workstation and Notebook

Architektur: 32Bit and 64Bit

_________________
Desktop-Rechner
- DELL Inspiron 570MT, AMD Athlon II X4 630 (2,8GHz, 2MB), 8GB RAM, ATI Radeon HD5450, DeLL 20" Monitor IN2010N
- OS: Ubuntu Mate 16.04. (64Bit)

Notebook:
- Chiligreen Platin SE Notebook
- Dual Boot (LUbuntu14.04 (32Bit) + Windows 7)

Benutzer:
Windows geschädigter Linux-Neuling
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Beiträge der letzten Zeit anzeigen:      
Dieses Forum ist gesperrt, du kannst keine Beiträge editieren, schreiben oder beantworten.Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten.


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050160436 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.114s (PHP: 80% - SQL: 20%) | SQL queries: 35 | GZIP enabled | Debug off ]